algorithm: MTL
criterion: Calibration
criterion_final: 0.40117072065671283
dataset: HalfLife
hparams:
  lr: 0.004241082182488078
  mlp_depth: 4
  mlp_width: 128
  weight_decay: 0.001
representation: ECFP6
seed: 25124
test_calibration_final: 0.34279608726501465
test_performance_0: 0.19200587272644043
test_performance_1: 0.16295209527015686
test_performance_2: 0.19236823916435242
test_performance_final: 0.13433079421520233
train_val_split: Perimeter
val_calibration_final: 0.03369311988353729
val_performance_0: 0.14961721003055573
val_performance_1: 0.16067290306091309
val_performance_2: 0.27177050709724426
val_performance_final: 0.18246345221996307
